/********** Source Sans 3 **********/

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-BlackItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Bold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Black.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraLight.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Regular.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraLightItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Light.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Italic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Medium.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-SemiBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSans3-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/********** Source Serif Pro **********/

/* @font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-ExtraLight.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-It.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-BlackIt.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-BlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Black.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Bold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-ExtraLightIt.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-ExtraLightIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-BoldIt.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Light.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-SemiBoldIt.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-SemiBoldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Regular.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-LightIt.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/SourceSerifPro-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
} */

/********** Mulish **********/

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Black.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Bold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-BlackItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Italic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Medium.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraLight.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Light.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraLightItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Regular.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('/wp-content/themes/crossword-club/assets/fonts/Mulish-SemiBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/crossword-club/assets/fonts/Mulish-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gW8te1Xb7GlMo.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gf8te1Xb7GlMo.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gY8te1Xb7GlMo.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gU8te1Xb7GlMo.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gV8te1Xb7GlMo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gb8te1Xb7G.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  
/* cyrillic-ext */
@font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gW8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gf8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gY8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gU8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gV8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gb8te1Xb7G.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

 /* cyrillic-ext */
 @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gW8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gf8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gY8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gU8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gV8te1Xb7GlMo.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Source Serif 4';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/crossword-club/assets/fonts/vEFI2_tTDB4M7-auWDN0ahZJW1gb8te1Xb7G.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  